Skip to main content
GET
/
tax
/
clients
/
{customerId}
/
forms
Get Program Customer Tax Forms
curl --request GET \
  --url https://api.anchorage-staging.com/v2/tax/clients/{customerId}/forms \
  --header 'Api-Access-Key: <api-key>'
{
  "data": [
    {
      "subaccountId": "ID",
      "forms": [
        {
          "createdDate": "2022-06-03T00:53:27.645Z",
          "id": "doc-123e4567-e89b-12d3-a456-426614174000",
          "revision": 1,
          "revisionType": "ORIGINAL",
          "formType": "1099B",
          "downloadLink": "URL_TO_USER",
          "year": 2023,
          "isFiled": true
        }
      ]
    }
  ]
}

Authorizations

Api-Access-Key
string
header
required

An API key associated with a security role

Path Parameters

customerId
string
required

The ID of the customer

Response

Successfully returned the forms

data
TaxForms · object[]
required
Example:
[
{
"subaccountId": "ID",
"forms": [
{
"createdDate": "2022-06-03T00:53:27.645Z",
"id": "doc-123e4567-e89b-12d3-a456-426614174000",
"revision": 1,
"revisionType": "ORIGINAL",
"formType": "1099B",
"downloadLink": "URL_TO_USER",
"year": 2023,
"isFiled": true
}
]
}
]